*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.container {
	width: 100%;
	height: 100%;
	padding: 50px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.container img {
	width: 100%;
	max-width: 300px;
	margin-bottom: 30px;
}
.container h1 {
	font-family: arial;
	font-size: 22px;
	color: #4E4E4E;
}
.container h2 {
	font-family: arial;
	font-size: 18px;
	color: #4E4E4E;
}